@charset "UTF-8";
/*===============================================
画面の横幅が1070px〜768pxまで
===============================================*/
@media screen and (max-width: 1070px) {
  body {
    -webkit-text-size-adjust: 100%;
  }
  header {
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    padding: 0;
    z-index: 100;
    background: none;
  }
  header .siteTtl {
    position: fixed;
    width: 100%;
    height: 50px;
    background-color: #fff;
    padding: 10px 70px 10px 20px;
    z-index: 100;
  }
  header h1 a {
    display: block;
    width: max-content;
  }
  .hamburger {
    position: fixed;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    z-index: 102;
    background-color: #00b5c5;
    cursor: pointer;
    text-align: center;
  }
  .hamburger span {
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 10px;
    background: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transitio: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .hamburger span:nth-child(1) {
    top: 14px;
  }
  .hamburger span:nth-child(2) {
    top: 24px;
  }
  .hamburger span:nth-child(3) {
    top: 34px;
  }
  .hamburger.active {
    height: 50px;
  }
  .hamburger.active span:nth-child(1) {
    top: 24px;
    left: 10px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .hamburger.active span:nth-child(2), .hamburger.active span:nth-child(3) {
    top: 24px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .globalMenuSp {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transform: translateY(-100%);
    transition: transform 0.6s ease;
    z-index: 99;
    background: #00b5c5;
  }
  .globalMenuSp.active {
    transform: translateY(50px);
  }
  .globalMenuSp ul {
    display: block;
  }
  .globalMenuSp li:not(:last-child) {
    margin-right: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  .globalMenuSp a, .globalMenuSp a.login {
    position: relative;
    display: block;
    color: #fff;
    padding: 15px 20px 20px 47px;
  }
  .globalMenuSp a:before, .globalMenuSp a.login:before {
    position: absolute;
    content: "";
    top: 23px;
    left: 25px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
  }
  footer {
    display: block;
    padding: 30px;
  }
  footer .footerAbout {
    width: 100%;
    margin-bottom: 20px;
  }
  footer .footerNav {
    margin-top: 20px;
  }
  footer .map {
    width: 100%;
  }
  .mvWrap {
    margin-top: 50px;
  }
  .mvWrap .slider {
    height: 60vh;
  }
  .mvWrap .catchWrap {
    padding: 0px 80px 35px 80px;
  }
  .topInst {
    padding: 70px 30px;
  }
  .topPipe .inner {
    display: block;
  }
  .topPipe .txt {
    width: 100%;
    margin-bottom: 30px;
  }
  .topPipe .thumbSlider {
    margin-left: 0;
    max-width: 100%;
  }
  .topPipe .thumbSlider .thumbSlider-main {
    aspect-ratio: 470/311;
    width: 100%;
    height: auto;
  }
  .topPipe .thumbSlider-thumbs .thumbSlider-thumb {
    aspect-ratio: 470/311;
    height: auto;
  }
  .topMember {
    background-position: calc(50% + 120px) top;
    padding: 0 30px;
  }
  .topMember:before {
    content: none;
  }
  .topMember .txt {
    width: 55%;
    margin: 0 auto 0 0;
  }
  .topAbout {
    padding: 70px 30px;
  }
  .topAbout:before {
    height: 30%;
  }
  .topAbout:after {
    width: calc(100% - 60px);
    height: 370px;
    top: auto;
    bottom: 30px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
  .topAbout .inner {
    margin-bottom: 380px;
  }
  .topAbout .txt {
    width: 100%;
    margin: 0;
  }
  .secNormal {
    margin: 70px 30px;
  }
  .pageAnchor {
    padding: 0 30px;
  }
  .inner {
    width: 100%;
  }
  .btnArea.btnDef a {
    min-width: unset;
    max-width: unset;
    width: calc((100% - 10px) / 2);
    margin-bottom: 10px;
  }
  .btnArea.btnDef a:not(:last-child) {
    margin-right: 0;
  }
  .btnArea.btnDef a:not(:nth-child(2n)) {
    margin-right: 10px;
  }
  .workWrap {
    display: block;
  }
  .workWrap .txt, .workWrap .ph {
    width: 100%;
  }
  .workWrap .txt {
    margin-bottom: 20px;
  }
  .membersList {
    border-top: 0;
    border-left: 1px solid #ccc;
  }
  .membersList .region {
    width: 50%;
  }
  .membersList .region.dummy02 {
    display: none;
  }
  .membersList .region:nth-last-child(-n+3) {
    border-bottom: 0;
  }
  .membersList .region:nth-last-child(-n+2) {
    border-bottom: 1px solid #ccc;
  }
  .infoList {
    display: block;
  }
  .infoList .infoItem {
    width: 100%;
  }
  .infoList .infoItem:not(:last-child) {
    margin-bottom: 20px;
  }
}
/*===============================================
tablet横向き
===============================================*/
/*===============================================
画面の横幅が767px〜0pxまで
===============================================*/
@media screen and (max-width: 767px) {
  body {
    -webkit-text-size-adjust: 100%;
  }
  footer .footerNav {
    margin-bottom: 15px;
  }
  footer .footerNav ul {
    display: none;
  }
  footer .footerNav p {
    text-align: center;
  }
  footer h1, footer p, footer span, footer .tel {
    text-align: center;
  }
  footer .tel span {
    display: block;
    margin-top: 10px;
  }
  .mvWrap .slider {
    height: 77vh;
  }
  .mvWrap .catchWrap {
    padding: 0px 40px 60px 40px;
  }
  .mvWrap .mv50th {
    width: 35%;
    bottom: 50px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
  .mvWrap .pager {
    bottom: 15px;
  }
  h3 {
    margin-bottom: 25px;
  }
  table.def tr {
    display: block;
  }
  table.def th, table.def td {
    display: block;
    width: 100%;
  }
  table.def th {
    padding: 20px 10px 7px 10px;
  }
  table.def td {
    padding: 7px 10px 20px 10px;
  }
  .btnArea.btnDef a {
    width: 100%;
  }
  .btnArea.btnDef a:not(:nth-child(2n)) {
    margin-right: 0;
  }
  .btnArea a {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .phWrap {
    display: block;
  }
  .phWrap .ph, .phWrap .map {
    width: 100%;
  }
  .phWrap .map {
    aspect-ratio: 500/335;
  }
  .pageAnchor h4 {
    text-align: unset;
  }
  .topPipe .thumbSlider-thumbs {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0;
  }
  .topPipe .thumbSlider-thumbs .thumbSlider-thumb {
    width: calc((100% - 20px) / 3);
    margin-bottom: 10px;
    border: 0;
  }
  .topMember {
    background-size: 150%;
    background-position: 50% 100%;
  }
  .topMember .inner {
    margin-bottom: 370px;
  }
  .topMember .txt {
    width: 100%;
    margin: auto;
  }
  .topMember h4 br {
    display: none;
  }
  .topAbout:before {
    height: 23%;
  }
  .topAbout:after {
    height: 190px;
  }
  .topAbout .inner {
    margin-bottom: 180px;
  }
  .topAbout h4 br {
    display: none;
  }
  .topMember {
    padding: 70px 30px 0 30px;
  }
  .pipeLink {
    flex-direction: column;
  }
  .pipeLink h4 {
    text-align: unset;
  }
  .pipeLink figure {
    width: 100%;
  }
  .pipeLink figure:not(:last-child) {
    margin-bottom: 25px;
  }
  .workWrap {
    padding: 25px 20px;
  }
  .workWrap .txt {
    padding-right: 0;
  }
  .linkWrap p {
    width: 100%;
  }
  .linkWrap p:not(:nth-child(2n)) {
    margin-right: 0;
  }
  .linkWrap p:not(:last-child) {
    margin-bottom: 10px;
  }
  .linkWrap a {
    font-size: 1.4rem;
    padding: 15px 40px 15px 15px;
  }
  .membersList .region {
    width: 100%;
  }
  .membersList .region.dummy01, .membersList .region.dummy02 {
    display: none;
  }
  .membersList .region:nth-last-child(-n+2) {
    border-bottom: 0;
  }
  .membersList .region:nth-last-child(1) {
    border-bottom: 1px solid #ccc;
  }
  .membersListWrap {
    display: block;
  }
  .membersListWrap .membersItem {
    width: 100%;
    padding: 20px;
  }
  .membersListWrap .membersItem:nth-child(odd) {
    margin-right: 0;
  }
  .membersListWrap .membersItem .logo {
    width: 70px;
  }
  .membersListWrap .membersItem .logo + h4 {
    width: calc(100% - 60px - 20px);
  }
  .dlWrap a {
    position: relative;
    padding: 20px 55px 20px 50px;
  }
  .dlWrap a:before {
    right: 15px;
  }
  .dlWrap a:after {
    left: 15px;
  }
  .dlWrap a.exLink:before {
    right: 22px;
  }
  .page404 h4, .page404 p {
    text-align: unset;
  }
}
/*===============================================
sp横向き
===============================================*/